
//Show hide DIV in the primary selection by radio button
function showRadioButtonDiv (IdBaseName, NumberOfButtons){
for(x=1;x<=NumberOfButtons;x++){
CheckThisButton = IdBaseName + x;
ThisDiv = IdBaseName + x +'Div';
if(document.getElementById(CheckThisButton).checked) {document.getElementById(ThisDiv).style.display = "block";}
else{document.getElementById(ThisDiv).style.display = "none";}
}
document.getElementById('SearchDiv').style.display = 'none';
return false;
}

//Show hide DIV in the secondary selection by radio button
function showRadioButtonDiv2 (IdBaseName, NumberOfButtons){
for(x=1;x<=NumberOfButtons;x++){
CheckThisButton2 = IdBaseName + x;
ThisDiv2 = IdBaseName + x +'Div';
if(document.getElementById(CheckThisButton2).checked) {document.getElementById(ThisDiv2).style.display = "block";}
else{document.getElementById(ThisDiv2).style.display = "none";}
}
}
